# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = ant-doc
pkgbase = ant
pkgver = 1.10.8-1
pkgdesc = Apache Ant build tool documentation
url = https://ant.apache.org/
builddate = 1589502373
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 37955856
arch = any
license = APACHE
replaces = apache-ant-doc
conflict = apache-ant-doc
makedepend = bash
makedepend = java-environment
makedepend = junit
makedepend = java-hamcrest
